uuid: e25194fb-ca8a-4f1c-bebc-f20e977908b4
langcode: en
status: true
dependencies:
  config:
    - facets.facet.send_message_grade_levels_taught
  module:
    - block_class
    - facets
    - system
  theme:
    - seven
id: sendmessagegradelevelstaught
theme: seven
region: content
weight: -5
provider: null
plugin: 'facet_block:send_message_grade_levels_taught'
settings:
  id: 'facet_block:send_message_grade_levels_taught'
  label: 'Grade Levels Taught'
  provider: facets
  label_display: visible
visibility:
  request_path:
    id: request_path
    pages: /admin/people/send-message
    negate: false
    context_mapping: {  }
